.heading{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 30px;
}

header{
    margin: 50px;
}

.our-name,
.copyright,
h2,
h3{
    text-align: center;
}

body {
    display: flex;
	flex-direction: column;
	margin: 0;
	min-height: 100vh;
}

nav{
    background-color: rgb(204, 219, 233);
    padding: 50px 10px;
}

main {
	flex: 1;
}

.heading,
footer{
    background-color: rgb(178, 208, 236);
}

section{
    padding: 20px;
}